
:root {
	--header-color : 20, 20, 20, 1;
	--main-color : 0, 30, 30;
	--shadow-color : 0, 0, 0; 
	--button-color : 50, 50, 50;
	--footer-color : 0, 0, 0; 
	--font-color : 255, 255, 255; 
	--font-button-color : 255, 255, 255;
	--header-opacity : 0;
	--shadow-opacity : 0;
}

@font-face {
	font-family : "Font";
	src : url("https://asset.lowka.fr/font/AvenirLTStd-Light.woff2");
}

body {	
	background-image : 
		linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
		url('https://www.slowee.fr/background.jpg');
	background-position : center;
	background-size : cover;
	background-repeat : no-repeat;
	background-attachment : fixed;
}

iframe.live {
	position : fixed;
  	top : 0px;
  	left : 0px;
	width : 100vw;
	height : 100vh;
}


div#left_top, div#right_bottom {
	display : none;
	position : fixed;
	width : 16vw;
	height : 9vw;
	box-sizing : border-box;
}

		div#left_top {
			top : 60px;
			left : 60px;
			border-left : 5px solid white;
    		border-top : 5px solid white;
		}

		div#right_bottom {
			bottom : 60px;
			right : 60px;
			border-right : 5px solid white;
    		border-bottom : 5px solid white;
		}
		

@media all and (min-width : 481px)  {

:root {
	--font-size : 1.2vw;
	/*--line-height : calc(var(--font-size) * 1.5);*/
	--font-padding : 0.4vw;
	--radius : 0vw;
}

}

@media all and (max-width : 480px)  {

:root {
	--font-size : 3.5vw;
	/*--line-height : calc(var(--font-size) * 1.2);*/
	--font-padding : 0vw;
	--radius : 0vw;
}

}
